Browse Source

Updated from global requirements

Change-Id: Icffb20693a41904c1f0722cd3dac6a734fe1d258
stable/rocky
OpenStack Proposal Bot 4 years ago
parent
commit
f17b36b7a2
  1. 4
      requirements.txt

4
requirements.txt

@ -5,5 +5,5 @@
pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
neutron-lib>=1.13.0 # Apache-2.0
python-neutronclient>=6.3.0 # Apache-2.0
ovsdbapp>=0.8.0 # Apache-2.0
python-neutronclient>=6.7.0 # Apache-2.0
ovsdbapp>=0.9.1 # Apache-2.0

Loading…
Cancel
Save